@charset "UTF-8";
@font-face {
  font-family: OpenSans;
  font-display: swap;
  src: url(./fonts/OpenSans-Bold.woff2) format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: OpenSans;
  font-display: swap;
  src: url(./fonts/OpenSans-Italic.woff2) format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: OpenSans;
  font-display: swap;
  src: url(./fonts/OpenSans-Medium.woff2) format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: OpenSans;
  font-display: swap;
  src: url(./fonts/OpenSans-Regular.woff2) format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: OpenSans;
  font-display: swap;
  src: url(./fonts/OpenSans-SemiBold.woff2) format('woff2');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: icons;
  font-display: swap;
  src: url(./fonts/icons.woff2) format('woff2');
  font-weight: 400;
  font-style: normal;
}
[class*='_icon-'] {
  font-family: icons !important;
  display: block;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
:root {
  --_icon-ai-technology: '';
  --_icon-analytics: '';
  --_icon-apartment: '';
  --_icon-arrow-btn: '';
  --_icon-arrow-scroll: '';
  --_icon-arrows: '';
  --_icon-asked: '';
  --_icon-bed: '';
  --_icon-chat: '';
  --_icon-chevron: '';
  --_icon-close: '';
  --_icon-copy: '';
  --_icon-cup: '';
  --_icon-dollar-fill: '';
  --_icon-dollar: '';
  --_icon-download: '';
  --_icon-faq-decor: '';
  --_icon-file: '';
  --_icon-goals-fill: '';
  --_icon-heart-like: '';
  --_icon-heart-outline: '';
  --_icon-heart: '';
  --_icon-home: '';
  --_icon-house: '';
  --_icon-house02: '';
  --_icon-info: '';
  --_icon-instagram: '';
  --_icon-kvartal: '';
  --_icon-lang: '';
  --_icon-learn: '';
  --_icon-like: '';
  --_icon-location: '';
  --_icon-people: '';
  --_icon-phone: '';
  --_icon-security: '';
  --_icon-share: '';
  --_icon-shop: '';
  --_icon-size: '';
  --_icon-star: '';
  --_icon-sters: '';
  --_icon-telegram: '';
  --_icon-tik-tok: '';
  --_icon-user: '';
  --_icon-work: '';
  --_icon-youtube: '';
}
._icon-ai-technology:before {
  content: var(--_icon-ai-technology);
}
._icon-analytics:before {
  content: var(--_icon-analytics);
}
._icon-apartment:before {
  content: var(--_icon-apartment);
}
._icon-arrow-btn:before {
  content: var(--_icon-arrow-btn);
}
._icon-arrow-scroll:before {
  content: var(--_icon-arrow-scroll);
}
._icon-arrows:before {
  content: var(--_icon-arrows);
}
._icon-asked:before {
  content: var(--_icon-asked);
}
._icon-bed:before {
  content: var(--_icon-bed);
}
._icon-chat:before {
  content: var(--_icon-chat);
}
._icon-chevron:before {
  content: var(--_icon-chevron);
}
._icon-close:before {
  content: var(--_icon-close);
}
._icon-copy:before {
  content: var(--_icon-copy);
}
._icon-cup:before {
  content: var(--_icon-cup);
}
._icon-dollar-fill:before {
  content: var(--_icon-dollar-fill);
}
._icon-dollar:before {
  content: var(--_icon-dollar);
}
._icon-download:before {
  content: var(--_icon-download);
}
._icon-faq-decor:before {
  content: var(--_icon-faq-decor);
}
._icon-file:before {
  content: var(--_icon-file);
}
._icon-goals-fill:before {
  content: var(--_icon-goals-fill);
}
._icon-heart-like:before {
  content: var(--_icon-heart-like);
}
._icon-heart-outline:before {
  content: var(--_icon-heart-outline);
}
._icon-heart:before {
  content: var(--_icon-heart);
}
._icon-home:before {
  content: var(--_icon-home);
}
._icon-house:before {
  content: var(--_icon-house);
}
._icon-house02:before {
  content: var(--_icon-house02);
}
._icon-info:before {
  content: var(--_icon-info);
}
._icon-instagram:before {
  content: var(--_icon-instagram);
}
._icon-kvartal:before {
  content: var(--_icon-kvartal);
}
._icon-lang:before {
  content: var(--_icon-lang);
}
._icon-learn:before {
  content: var(--_icon-learn);
}
._icon-like:before {
  content: var(--_icon-like);
}
._icon-location:before {
  content: var(--_icon-location);
}
._icon-people:before {
  content: var(--_icon-people);
}
._icon-phone:before {
  content: var(--_icon-phone);
}
._icon-security:before {
  content: var(--_icon-security);
}
._icon-share:before {
  content: var(--_icon-share);
}
._icon-shop:before {
  content: var(--_icon-shop);
}
._icon-size:before {
  content: var(--_icon-size);
}
._icon-star:before {
  content: var(--_icon-star);
}
._icon-sters:before {
  content: var(--_icon-sters);
}
._icon-telegram:before {
  content: var(--_icon-telegram);
}
._icon-tik-tok:before {
  content: var(--_icon-tik-tok);
}
._icon-user:before {
  content: var(--_icon-user);
}
._icon-work:before {
  content: var(--_icon-work);
}
._icon-youtube:before {
  content: var(--_icon-youtube);
}
